Bug 466856 - Sync Cang Jie 5 icon from scim-tables.
Sync Cang Jie 5 icon from scim-tables.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 03:02 EDT by Caius Chance
Modified: 2008-10-28 02:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 02:47:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caius Chance 2008-10-14 03:02:00 EDT
Description of problem:
The cang jie 5 icon is cang jie 1 icon in scim-tables. Though this is not a problem, using a cj5 icon from scim-table allow users to distinguish the current chag jie type when cj3 and other cj are include in future.

Version-Release number of selected component (if applicable):
ibus-0.1.1.20081001-1.fc9.i386

How reproducible:
Always

Steps to Reproduce:
1. start ibus
2. right click ibus tray icon and preferences
3. engine > chinese
4. check the icon
  
Actual results:
cang jie 5 icon is generic cang jie icon

Expected results:
cang jie 5 icon is specifically for cj5, which same as scim-tables

Additional info:
Comment 1 Caius Chance 2008-10-24 02:45:09 EDT
http://code.google.com/p/ibus/issues/detail?id=157
Comment 2 Caius Chance 2008-10-28 02:10:51 EDT
hi, saw that on rawhide now, please close this bug

Note You need to log in before you can comment on or make changes to this bug.